@charset "utf-8";
/*
======================================
	KBC
	2014.10.22
	
	[0]TOP　←
		(0-1)HeadLine
		(0-2)TopTv/TopRadio
		(0-3)TopNews/TopSports
		(0-4)KbcBanner
		(0-5)RightContainer
	[1]TV
	[2]Radio
	[3]News
	[4]Sports
	[5]Event
	[6]Movie
	[7]Shop
======================================	
*/
@import url("reset.css");
@import url("default.css");
@import url("print.css");
@import url("layout_common.css");
/*
-------------------------
	[0]TOP
-------------------------
*/
h2.cat_title{
	position:relative;
	margin-top:20px;
	padding:0 10px 10px;
	border-top:3px solid #037AD4;
}
h2.cat_title .btn{
	position:absolute;
	top:5px;
	right:10px;
}

/*
++++++++++++++++++++++++
	(0-1)HeadLine
++++++++++++++++++++++++
*/
#HeadLine{
	width:960px;
	margin:15px 0;
	padding:10px;
	background:#000;
}
#MainSlider{
	/*width:615px;*/
	width:614px;
	height:360px;
	float:left;
}
#MainSlider .sp-slides-container{
	width:614px;
	height:345px;
	border:2px solid #FFF;
}
#MainSlider .sp-buttons{
	height:15px;
	padding-top:3px;
}
#TopMvList{
	float:right;
	width:315px;
	height:360px;
	margin-bottom:10px;
	padding-left:9px;
	border-left:1px solid #333;
}
#TopMvList h2{
	position:relative;
	width:305px;
	height:60px;
}
.kyoro{
	position:absolute;
	top:-20px;
	right:-12px;
}
#TopMvList .slider_wrap{
	height:300px;
	padding:18px 0;
	background:#FFFCF2;
}
#TopMvList .sp-slides-container{
	position:relative;
	width:305px;
	height:264px;
}
#TopMvList .sp-slides{
	position:absolute;
	top:0;
	left:0;
	width:305px;
	height:264px;
}
#TopMvList li.sp-slide{
	width:305px;
	height:88px;
	border-bottom:1px dotted #000;
}
#TopMvList li.sp-slide p{
	font-size:12px;
}

#TopMvList .sp-image-container{
	width:305px;
	height:88px;
	padding:7px 5px;
}
	
#TopMvList li.sp-slide img{
	float:right;
	margin-left:5px;
}
#TopMvList li span{
	display:block;
	margin-top:3px;
	font-weight:bold;
	font-size:11px;
}
#TopNowonair{
	clear:both;
	height:61px;
	padding:10px 0;
	border-top:1px solid #333;
}
#TopNowonair li{
	width:460px;
	margin-left:5px;
}
#TopNowonair .tt_btn{
	width:104px;
	margin-top:4px;
	text-align:right;
}
#TopNowonair .oa_prg{
	float:right;
	width:345px;
	height:40px;
	padding:19px 8px 5px;
	border-radius:5px;
	background:#FFF url(../image/top/nowonair.png) no-repeat 7px 5px;
	font-size:12px;
	font-weight:bold;
}
#tr_notice{
	clear:both;
	background:#FFF;
	padding:2px 8px;
	border-radius:5px;
}
#tr_notice dt{
	clear:both;
	float:left;
	width:145px;
	padding:6px 0;
}
#tr_notice dd{
	margin-left:145px;
	padding:6px 0;
	font-size:12px;
	border-bottom:1px dotted #CCCCCC;	
}
.tv_notice{
	background:url(../image/top/notice_tv.png) no-repeat 0 center;
}
.radio_notice{
	background:url(../image/top/notice_radio.png) no-repeat 0 center;
}
#tr_notice dd:last-child{
	border-bottom:none;
}

/*
++++++++++++++++++++++++
	(0-2)TopTv/TopRadio
++++++++++++++++++++++++
*/

#TopTv,
#TopRadio{
	height:220px;
}
#TopTv .slider_wrap,
#TopRadio .slider_wrap{
	width:620px;
}
.TopicSlider .sp-slides-container{
	position:relative;
	width:620px;
	height:180px;
	margin:0 10px;
}
.TopicSlider .sp-slides{
	width:620px;
	height:180px;
}
.TopicSlider .sp-slide{
	width:190px;
	height:180px;
}
.TopicSlider .sp-image-container{
	width:190px;
	height:180px;
	text-align:center;
	overflow:hidden;
}
.TopicSlider .sp-image{
	margin:0 auto;
}
.TopicSlider li p{
	padding-top:5px;
	font-size:12px;
	font-weight:bold;
	text-align:left;
}
.TopicSlider li p span{
	display:block;
	font-size:10px;
	font-weight:normal;
	color:#666;
}
.img_frame{
	width:181px;
}
.img_frame img{
	margin:0 auto;
	border:1px solid #000;
}

/*
++++++++++++++++++++++++
	(0-3)TopNews/TopSports
++++++++++++++++++++++++
*/
#TopNews ul{
	float:left;
	width:450px;
	margin-left:10px;
}
#TopNews .place_right{
	width:152px;
	margin-right:10px;
	font-size:12px;
}
#TopNews .place_right img{
	border:2px solid #000;
	margin-bottom:3px;
}
#TopNews .place_right span{
	display:block;
	font-size:10px;
}
#TopSports .place_left{
	width:310px;
	margin-left:10px;
}
#TopSports .place_right{
	width:300px;
	margin-right:10px;
}
#TopNews li,
#TopSports .place_left li{
	margin-bottom:10px;
	padding-left:10px;
	background:url(../image/arrow_bl.png) no-repeat 0 6px;
}
#TopNews li.TopNewsSokuhou{
	background:url(../image/arrow_rd.png) no-repeat 0 6px;
}

#TopNews span,
#TopSports span{
	display:inline-block;
	padding-left:8px;
}
#TopNews span.text_pink{
	padding:0 8px 0 0;
}

#TopSports span{
	color:#0079D2;
}
/*
++++++++++++++++++++++++
	(0-4)KbcBanner
++++++++++++++++++++++++
*/
.KbcBanner li img{
	border:1px solid #333;
}	
.LeftContainer .KbcBanner{
	clear:both;
	margin:20px 0;
	padding:0 0 10px 10px;
	border-top:1px dotted #DDD;
	border-bottom:1px dotted #DDD;
}
.LeftContainer .KbcBanner li{
	float:left;
	padding:10px 10px 0 0;
}
.LeftContainer .KbcBanner li span{
	font-size:12px;
}
.RightContainer .KbcBanner{
	margin-top:20px;
	padding:5px 0 5px 5px;
	background-color:#EEE;
}
.RightContainer .KbcBanner li{
	display:inline;
}
.RightContainer .KbcBanner li img{
	width:140px;
	margin-right:5px;
}
/*
++++++++++++++++++++++++
	(0-5)RightContainer
++++++++++++++++++++++++
*/
#TopRecommend li.clearfix,
#EventRecommend li.clearfix{
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #DDD;
}
#TopRecommend .listLogo,
#EventRecommend .listLogo {
	float: right;
	margin-left:10px;
	border: 1px solid #FFF;
	outline: 1px solid #000;
}
#TopRecommend li ul,
#EventRecommend li ul {
	float: left;
	width: 180px;
}
#TopRecommend li li,
#EventRecommend li li{
	font-size:12px;
}
#TopRecommend li li.listName,
#EventRecommend li li.listName {
	padding-bottom: 5px;
	font-size: 13px;
	font-weight: bold;
}
#EventRecommend .date, #EventRecommend .place {
	padding-left: 17px;
	background: url(../image/icon_bal_g.png) no-repeat 0 2px;
}
